/*

*/

.version.teatowels_co_nz___privacy /* version checker */
{
	color: #0000EA;
	background-color: #4D48C3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 511.9000000000001px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu2642
{
	width: 0.01px;
	margin-left: -100px;
}

#u2642
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1028px;
}

#u2553
{
	z-index: 3;
	width: 960px;
	background-color: #FFFFFF;
	padding-bottom: 453px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

#topofpage
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2541-14
{
	z-index: 21;
	width: 862px;
	min-height: 313px;
	background-color: transparent;
	text-align: left;
	font-family: '__Century Gothic_5';
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 154px;
}

#u2541-2
{
	font-size: 32px;
	line-height: 38px;
	color: #0071BC;
	font-weight: 700;
}

#u2541-3
{
	font-size: 23px;
	line-height: 28px;
	color: #0071BC;
	font-weight: 400;
}

#u2541-6,#u2541-7,#u2541-8,#u2541-11
{
	font-size: 19px;
	line-height: 23px;
	font-weight: 400;
}

#u2541-4,#u2541-9
{
	font-weight: 700;
}

#u2541-12
{
	font-size: 24px;
	line-height: 29px;
	color: #0071BC;
	font-weight: 400;
}

#u2532
{
	z-index: 58;
	width: 960px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 100px;
}

#u93
{
	z-index: 59;
	width: 960px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u2612
{
	z-index: 117;
	width: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u135-4
{
	z-index: 87;
	width: 628px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 312px;
}

#u94
{
	z-index: 60;
	width: 960px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 100px;
}

#u98
{
	z-index: 79;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u95-6
{
	z-index: 61;
	width: 204px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 56px;
}

#u125
{
	z-index: 85;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 266px;
}

#u116
{
	z-index: 83;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 333px;
}

#u97-6
{
	z-index: 73;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 389px;
}

#u127
{
	z-index: 86;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 640px;
}

#u104
{
	z-index: 81;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 692px;
}

#u96-6
{
	z-index: 67;
	width: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 722px;
}

#u142-26
{
	z-index: 91;
	min-height: 20px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u142-26-bw
{
	z-index: 91;
	min-height: 20px;
	margin-top: 104px;
}

#pu2531
{
	width: 0.01px;
	padding-bottom: 48px;
	margin-left: -100px;
	margin-top: -470px;
}

#u2531
{
	z-index: 35;
	width: 960px;
	height: 48px;
	position: fixed;
	top: 1px;
	left: 50%;
	margin-left: -480px;
}

#u2530-20
{
	z-index: 36;
	min-height: 26px;
	position: fixed;
	top: 15px;
}

#u2530-20-bw
{
	z-index: 36;
}

#u2615
{
	z-index: 56;
	width: 86px;
	position: fixed;
	top: 5px;
	left: 50%;
	margin-left: -449px;
}

#u2543
{
	z-index: 6;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 45px;
	position: fixed;
	bottom: 53px;
	left: 50%;
	margin-left: 424px;
}

#u2547
{
	z-index: 7;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 45px;
	position: fixed;
	bottom: 53px;
	left: 50%;
	margin-left: 424px;
	-pie-background: rgba(0,0,0,0.8);
}

#u2544
{
	z-index: 8;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 58px;
	left: 50%;
	margin-left: 425px;
}

#u2544_position_content
{
	margin-top: -1722px;
	padding-bottom: 1759px;
	width: 100%;
}

#u2545-4
{
	z-index: 9;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: fixed;
	-webkit-transform: matrix(0,1,-1,0,38,33);
	-ms-transform: matrix(0,1,-1,0,38,33);
	transform: matrix(0,1,-1,0,38,33);
	bottom: 79px;
	left: 50%;
	margin-left: 440px;
}

#u2546-4
{
	z-index: 13;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 58px;
	left: 50%;
	margin-left: 425px;
}

#u136
{
	z-index: 4;
	width: 960px;
	padding-bottom: 66px;
	position: relative;
}

#u2542-4
{
	z-index: 17;
	width: 200px;
	background-color: transparent;
	line-height: 11px;
	color: #FFFFFF;
	text-align: right;
	font-size: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 615px;
}

.html
{
	background-color: #000013;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic.eot');
	src: local('☺'), url('../fonts/century_gothic.woff') format('woff'), url('../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../fonts/century_gothic_bold.woff') format('woff'), url('../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

